Subject: bug#72334: [PATCH] Always print commas and comma-ats specially

From: Thuna <[email-masked]>
Date: Tue, 11 Feb 2025 20:35:03 +0100

> Could you please summarize the issue that this is intended to fix?

(cons 'foo (list '\, 'bar)) should be printed as (foo . ,bar) instead of
(foo \, bar).  Same for (foo . ,@bar) and (foo . `bar), and maybe even
(foo . 'bar) and (foo . #'bar).